- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::Font::GlyphInfo Member List

This is the complete list of members for Ogre::Font::GlyphInfo, including all inherited members.

aspectRatio | Ogre::Font::GlyphInfo |
codePoint | Ogre::Font::GlyphInfo |
GlyphInfo(CodePoint id, const UVRect &rect, Real aspect) | Ogre::Font::GlyphInfo |
uvRect | Ogre::Font::GlyphInfo |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:42 2008